- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: b3f3b7be-87f3-4fa5-91d7-9d869d269efc
    creation_time: 2023-02-17T13:35:42.106017Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops/n.c11.c
      input_file_hashes:
        c/loops/n.c11.c: c22d07de108fc4801b9b7475bdc68ff9a5f4a90db882102d1715237a6b65777f
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops/n.c11.c
    file_hash: c22d07de108fc4801b9b7475bdc68ff9a5f4a90db882102d1715237a6b65777f
    line: 21
    column: 0
    function: main
  loop_invariant:
    string: 0 <= len && len < 5
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 9e22c733-9857-422d-9249-11069a979d79
    creation_time: 2023-02-17T13:35:42.106379Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops/n.c11.c
      input_file_hashes:
        c/loops/n.c11.c: c22d07de108fc4801b9b7475bdc68ff9a5f4a90db882102d1715237a6b65777f
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops/n.c11.c
    file_hash: c22d07de108fc4801b9b7475bdc68ff9a5f4a90db882102d1715237a6b65777f
    line: 31
    column: 0
    function: main
  location_invariant:
    string: len >= 0 && len < 5
    type: assertion
    format: C

